Subject: Re: bash: .bash_history and .inputrc
From: [email-masked] (Michael Weiser)

22 Jan 1999 09:52:49 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: Alex Schroeder <[email-masked]>
Cc: [email-masked]

Hello Alex, you wrote:
>When I start bash, the history is not loaded.  If I press arrow-up, I
>get a beep instead of the last command.  .bash_history does contain
>all the necessary lines of code, so all I require is a loading of the
>history:
I solved this problem for my by switching to binary mounts and
converting .bash_history to lat1 using recode. Before I had the same
problem like you, but since then all runs perfectly.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".